﻿@model CleanArchitecture.Application.Features.Categories.Commands.CreateCategory.CreateCategoryCommand
@{
    ViewData["Title"] = "Create";
}

<div class="card">
    <div class="card-header">Create Category</div>
    <div class="card-body">
        <form asp-action="Create" method="post" autocomplete="off">
            <div class="form-group row">
                <label asp-for="Name" class="col-sm-2 col-form-label"></label>
                <div class="col-sm-6">
                    <input asp-for="Name" class="form-control" />
                    <span asp-validation-for="Name" class="text-danger"></span>
                </div>
                <div class="col-sm-4"></div>
            </div>
            <div class="row">
                <div class="offset-2 col-sm-10">
                    <a asp-action="Index" class="btn btn-secondary">Back to List</a>
                    <input type="submit" value="Create" class="btn btn-primary" />
                </div>
            </div>
        </form>
    </div>
</div>